This project is read-only.

Net 4.0, 4.5, Visual Studio 2012 ??????

Nov 9, 2012 at 10:57 AM
What about updates to the newer framework and VS versions ?
Nov 13, 2012 at 2:50 AM

hello uh3738,

Current version of SagFrame easily works on 4.0 framework. For working on 4.5 version you need to make specific changes  as require. We are working more on the smoother compatibility of SageFrame with latestet .NET versions. You will definitely find in up coming versions.

Thanks!